@charset "utf-8";

/*==========@@HTML默认 开始@@==========*/
/*基本*/
* {
	font-size: 16px;
	padding: 0px;
	margin: 0px
}

body {
	color: #000;
	background-color: #FFF;
	padding: 0px;
	margin: 0px auto;
	overflow: scroll;
	overflow-x: hidden;
	overflow-y: auto;
	font-family: Microsoft YaHei, Helvitica, Verdana, Tohoma, Arial, san-serif;
	font-size: 16px;
	max-width: 640px;
}

div {
	margin: 0;
	padding: 0;
	border: 0;
	color: #555;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
}

p {
	margin: 0px 0px 0.5em 0;
}

b,
strong {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	/* Remove most spacing between table cells.*/
}

li {
	list-style: none outside none;
}

/*链接*/
a {
	text-decoration: none;
	color: #555;
	background: transparent;
	outline: none;
}

a:visited {
	color: #999;
}

a:focus {
	outline: none;
}

a:hover,
a:active {
	color: #888;
	outline: none;
}

/*标题*/
h1 {
	font-size: 1.3em;
	margin: 0;
}

h2 {
	font-size: 1.2em;
	margin: 0;
}

h3 {
	font-size: 1.17em;
	margin: 0;
}

h4 {
	font-size: 1em;
	margin: 0;
}

h5 {
	font-size: 0.83em;
	margin: 0;
}

h6 {
	font-size: 0.67em;
	margin: 0;
}

/*表单*/
form {
	margin: 0;
}

button,
input,
select,
textarea {
	font-size: 100%;
	/* Correct font size not being inherited in all browsers. */
	margin: 0;
	/* Address margins set differently in IE 6/7, Firefox 3+, Safari 5,and Chrome */
	vertical-align: baseline;
	/* Improve appearance and consistency in all browsers */
	*vertical-align: middle;
	/* Improve appearance and consistency in all browsers */
}

button,
select {
	text-transform: none;
}

input {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFFFFF;
	border: 1px solid #E8E8E8;
	margin: 3px 0px;
	padding: 5px 3px;
	width: 99%;
	line-height: normal;
}

textarea {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-moz-box-sizing: border-box;
	background-color: #FFFFFF;
	border: 1px solid #E8E8E8;
	margin: 3px 0px;
	padding: 5px 3px;
	width: 99%;
}

/*其它*/
blockquote {
	margin: 1em 40px;
}

dfn {
	font-style: italic;
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

code,
kbd,
pre,
samp {
	font-size: 1em;
}

pre {
	margin: 1em 0;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
	/* Prevent `sub` and `sup` affecting `line-height` in all browsers.*/
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

dl {
	margin: 1em 0;
}

dd {
	margin: 0 0 0 40px;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

/*==========@@HTML默认  结束@@==========*/


/*==========@@元件 开始@@==========*/
/*常用颜色*/
.blue {
	color: #00F !important;
}

.green {
	color: #0F0 !important;
}

.red {
	color: #F00 !important;
}

.black {
	color: #000000 !important;
}

.white {
	color: #FFFFFF !important;
}

.gray {
	color: gray;
	!important;
}

.purple {
	color: purple;
	!important;
}

/*清除浮动*/
.clear {
	display: block;
	clear: both;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

/*对齐方式*/
.left {
	text-align: left
}

.right {
	text-align: right
}

.center {
	text-align: center
}

/*其它*/
.hide {
	display: none;
}

/*隐藏*/
.more {
	float: right;
	padding-right: 10px;
	display: none;
}

/*more链接*/
.more a {
	color: #167312
}

.code_image {
	cursor: pointer;
	padding-bottom: 6px;
}

/*验证码图片样式*/

/*必须输入，主要*/
.required {
	color: red;
	font-weight: bold;
}

.form_text_verifycode {
	width: 80px;
}

.form_radio {
	width: auto;
	border: 0;
}

.form_checkbox {
	width: auto;
	border: 0
}

/*按钮*/
.btn {
	width: 100%;
	padding: 9px 0px;
	font-size: 16px;
	text-decoration: none;
	margin: 5px 0px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background: #0450a1;
	border: 0px solid #0450a1;
	color: #fff;
	display: block;
	text-align: center;
}

.btn:active {}

.btn_download {
	color: #fff;
	display: block;
	text-align: center;
	cursor: pointer;
	width: 80px;
	text-decoration: none;
	margin: 0px;
	background: #0450a1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	text-indent: 0;
}

.btn_download:active {
	padding: 0px;
	top: 0px;
	background-image: -o-linear-gradient(bottom, #0450a1 0%, #0450a1 100%);
	background-image: -moz-linear-gradient(bottom, #0450a1 0%, #0450a1 100%);
	background-image: -webkit-linear-gradient(bottom, #0450a1 0%, #0450a1 100%);
	background-image: -ms-linear-gradient(bottom, #0450a1 0%, #0450a1 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0450a1), color-stop(1, #0450a1));
	background-image: linear-gradient(bottom, #0450a1 0%, #0450a1 100%);
	-webkit-box-shadow: 0 1px 0 #5DD300 inset, 0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 0 #5DD300 inset, 0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 0 #5DD300 inset, 0 1px 2px rgba(0, 0, 0, 0.5);
}

.btnSmsCode {
	width: 90%;
	float: right;
	padding: 6px 0;
	font-size: 14px;
}

/*箭头*/
.arrow {
	background: url(../images/system/arrow1.png) center center no-repeat;
	background-size: 14px;
	width: 30px;
	height: 30px;
	display: block;
	float: right;
	vertical-align: middle;
}

/*频道*/
.ChannelName {}

.ChannelContent {
	clear: both;
	padding: 3px;
	line-height: 1.5em
}

.ChannelSContent {
	display: block;
	padding: 3px 10px;
	color: #595757;
	letter-spacing: 4px;
    margin: 20px 0;
}

/*信息*/
.InfoTitle,
.ChannelName {
	font-size: 18px;
	line-height: 1.5em;
	vertical-align: middle;
	font-weight: bold;
}

.InfoTime {
	color: #999;
	text-align: left;
	font-size: 12px;
	padding: 2px 0px;
	height: 25px
}

.InfoContent {
	font-size: 17px;
	line-height: 1.8em
}

.InfoContent p {
	font-size: 17px
}

.InfoContent img {
	float: left;
}

.InfoPicture {
	text-align: center;
}

.InfoPicture img {
	width: 100%;
}

.f1 {}

.f2 {}

.f3 {}

.f4 {}

.f5 {}

.ShowInfo {
	height: 30px;
	line-height: 1.5em;
	font-size: 18px;
	border-top: 1px solid #bdbec1;
	vertical-align: middle;
	padding-top: 5px;
	color: #000;
}

#ReadLevelTip {
	font-weight: bold;
	color: red;
}

.Tag {
	text-align: left;
	font-weight: bold;
}

.Tag b {}

.Tag a {
	padding: 0 3px;
	font-weight: normal;
	text-decoration: none;
}

.InfoContent img,
.ChannelContent img {
	max-width: 100%;
}

#dituContent img {
	max-width: none;
}

/*==========@@元件 结束@@==========*/


/*==========@@模块  开始@@==========*/
.left_title {
	border: 0px solid red;
	clear: both;
}

.left_title h2 {
	line-height: 1.6em;
    color: #0450a1;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
    width: max-content;
    margin: 20px auto;
    border-bottom: 4px solid #ef554c;
	padding: 0 8px;
}

.left_title h2 a {
	color: #0450a1;
	padding: 1px 2px;
	border-radius: 5px;
	font-size: 17px;
}

.left_title h2 i {
	padding-left: 0.7em;
	font-size: 18px;
	color: #595757;
	font-weight: 100;
}

.left_body {
	padding: 3px 5px;
}

.left_body .ChannelPicture {
	display: block;
	text-align: center;
	overflow: hidden;
}

.left_body .ChannelPicture img {
	width: 97%;
}

.left_bottom {
	clear: both;
	height: 5px;
}

.left_title1 {
	border: 0px solid red;
	clear: both;
}

.left_title1 h2 {
	color: #0450a1;
	text-align: left;
	overflow: hidden;
	display: flex;
    justify-content: center;
}

.left_title1 h2 a {
	color: #0450a1;
    padding: 1px 7px;
    font-size: 17px;
    border-bottom: 4px solid #ef554c;
}

.left_title1 h2 a::after{
	content: '';
	display: block;
	padding: 8px 0;
}

.left_title1 h2 i {
	padding-left: 0.7em;
	font-size: 18px;
	color: #ef554c;
	font-weight: bolder;
}
.left_title1 h2 i::after{
	content: '';
	display: inline-block;
	width: 15px;
}

.left_body1 {
	padding: 3px 5px;
}

.left_body1 .ChannelPicture {
	display: block;
	text-align: center;
	overflow: hidden;
}

.left_body1 .ChannelPicture img {
	width: 97%;
}

.left_bottom1 {
	clear: both;
	height: 5px;
}

/*==========@@模块  结束@@==========*/


/*==========@@布局  开始@@==========*/
/*===公共 开始===*/
body_index,
.body_single,
.body_article,
.body_picture,
.body_download,
.body_video,
.body_product,
.body_job,
.body_guestbook,
.body_feedback {}

.index,
.single,
.article,
.picture,
.download,
.video,
.product,
.job,
.guestbook,
.feedback {
	width: 99%;
	margin: 0px auto;
}

#top,
#logo,
#navigation,
#banner,
#location,
#announcement,
#link,
#copyright {
	width: 100%;
	margin: 0px auto;
}

/*===公共 结束===*/

/*===首页 开始===*/
/*===首页 结束===*/

/*===招聘频道  开始===*/
.job {}

table.job_table {
	border: 0px solid #16b7b7;
	margin: 8px 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	border-collapse: collapse;
}

table.job_table td {
	padding: 5px 2px;
}

table.job_table th {
	color: #000;
}

.JobName {
	font-size: 20px;
	border-bottom: 1px dotted #999;
	padding: 3px 8px;
	font-weight: bold;
}

/*===招聘频道  结束===*/

/*===留言频道  开始===*/
.guestbook {}

.guestbook .ChannelName h1 {
	border-bottom: 1px dotted #CCCCCC;
	padding: 5px 0px;
}

table.guestbook_table {
	width: 100%;
}

table.guestbook_table .t1 {
	width: 25%;
	text-align: left
}

table.guestbook_table .t2 {
	width: 75%;
	text-align: left;
}

/*===留言频道  结束===*/

/*===反馈模型 开始===*/
.feedback {}

.feedback .ChannelName h1 {
	border-bottom: 1px dotted #CCCCCC;
}

table.feedback_table {
	width: 100%;
}

table.feedback_table .t1 {
	width: 25%;
	text-align: left
}

table.feedback_table .t2 {
	width: 75%;
	text-align: left;
}

/*===反馈模型 结束===*/

/*===订购 开始===*/
.order {
	width: 98%;
	margin: 0px auto
}

.order .WantOrder h1 {
	border-bottom: 1px dotted #999999;
	padding: 5px 0px;
}

.order .f1 {
	float: right;
	color: red;
}

.order table.order_table {
	width: 100%;
}

.order table.order_table .t1 {
	width: 28%;
	text-align: left
}

.order table.order_table .t2 {
	height: 72%;
	text-align: left
}

/*===订购 结束===*/

/*===地图 开始===*/
.sitemaplist li {
	border-bottom: 1px dashed #d0d1d4;
	padding: 0.5em 8px;
	background-color: #FFF
}

.sitemaplist li .ChannelName {
	font-weight: bold;
}

.sitemaplist li .ChannelDepth1 {
	font-weight: bold;
}

.sitemaplist li .ChannelDepth2 {
	text-indent: 2em;
}

.sitemaplist li .ChannelDepth3 {
	text-indent: 4em;
}

.sitemaplist li .ChannelDepth4 {
	text-indent: 6em;
}

.sitemaplist li .ChannelDepth5 {
	text-indent: 8em;
}

/*===地图 结束===*/
/*==========@@布局  结束@@==========*/


/*==========@@公共模块 开始@@==========*/
/*Logo部分*/
#logo {
	position: relative;
}

#logo .WebLogo {
	text-align: left;
}

#logo .WebLogo img {
	height: 45px;
	display: block;
	padding: 3px 3px;
	max-width: 140px;
}

/*导航*/
/*
#navigation { padding:0px; border: 0px solid red; background-color:#dddddd; clear:both; overflow:hidden}
#navigation ul.navigationlist li { 
width: 25%; 
height:30px;
line-height:30px;
vertical-align:middle;
padding:0px;
margin:0px;
float:left; 
text-align:center; 
background-color:#dddddd; 
border-bottom:1px solid #d5d5d5;
border-top:1px solid #e1e1e1;
background:url(../images/navigationlist.png) #dddddd no-repeat right center;  
}
#navigation ul.navigationlist .current { color:#167312; }
*/

#menu {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 10px;
	top: 53%;
	margin-top: -25px;
	background: url(../images/list.png) no-repeat center center;
	background-size: 75% 60%;
}

#navigation {
	display: block;
	width: 50%;
	height: 100%;
	overflow: hidden;
	position: fixed;
	top: 0;
	right: -50%;
	z-index: 100;
	background: #353535;
	box-shadow: 0 0 15px rgba(0, 0, 0, .5);
	color: #A3A5A6;
	transition-property: right;
	-webkit-transition-property: right;
	transition: 0.4s ease;
	-webkit-transition: 0.4s ease;
}

#navigation.navOpen {
	right: 0;
}

#navigation .navigationlist {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	transition-property: left;
	-webkit-transition-property: right;
	transition: 0.4s ease;
	-webkit-transition: 0.4s ease;
}

#navigation .navigationlist.navlistOpen {
	left: 100%;
}

#navigation .navigationlist li {
	line-height: 40px;
	border-bottom: 1px solid #2a2a2a;
	text-align: center;
}

#navigation .navigationlist li.closeNav {
	text-align: left;
	background: rgba(0, 0, 0, .1);
	padding: 20px 0 0;
	color: #fff;
}

#navigation .navigationlist li.closeNav a {
	font-size: 18px;
	color: #fff;
	padding-left: 5px;
}

#navigation .navigationlist li.closeNav a .forward {
	float: left;
	padding-left: 10px;
	height: 25px;
}

#navigation .navigationlist li.closeNav a .forward img {
	padding-top: 11px;
}

#navigation .navigationlist li .openSubnav {
	width: 40px;
	height: 40px;
	float: right;
	text-align: center;
}

#navigation .navigationlist li .openSubnav img {
	padding-top: 10px;
}

#navigation .subnavigationlist {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 100%;
	background: #353535;
	overflow: hidden;
	box-sizing: border-box;
	color: #A3A5A6;
	transition-property: right;
	-webkit-transition-property: right;
	transition: 0.4s ease;
	-webkit-transition: 0.4s ease;
}

#navigation .subnavigationlist.navOpen {
	right: 0;
}

#navigation .subnavigationlist {}

#navigation .subnavigationlist li {
	line-height: 40px;
	border-bottom: 1px solid #2a2a2a;
	text-align: center;
}

#navigation .subnavigationlist li.closeSubnav {
	text-align: left;
	background: rgba(0, 0, 0, .1);
	padding: 20px 0 0;
	color: #fff;
}

#navigation .subnavigationlist li.closeSubnav a {
	font-size: 18px;
	color: #fff;
	padding-left: 5px;
}

#navigation .subnavigationlist li.closeSubnav a .forward {
	float: left;
	padding-left: 10px;
	height: 25px;
}

#navigation .subnavigationlist li.closeSubnav a .forward img {
	padding-top: 11px;
}

#navigation .subnavigationlist li .openSubnav {
	font-size: 20px;
	width: 40px;
	height: 40px;
	display: block;
	float: left;
	text-align: center;
}

#navigation .subnavigationlist li a {
	padding: 10px 10px 10px 12px;
	color: #A3A5A6;
}

/*===FlexSlider幻灯片  开始===*/
#banner {
	margin-bottom: 6px;
}

/*幻灯片标题*/
.flex-caption {
	width: 100%;
	padding: 3px 0px;
	position: absolute;
	bottom: 3px;
	color: #fff;
	text-align: right;
	font-size: 14px;
	line-height: 22px;
	height: 22px;
}

/* FlexSlider Necessary Styles*/
.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides>li {
	display: none;
	-webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides>li:first-child {
	display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0px;
	background: #fff;
	border: 0px solid #fff;
	position: relative;
	zoom: 1;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	zoom: 1;
}

.carousel li {
	margin-right: 5px;
}

/* Direction Nav */
.flex-direction-nav {
	*height: 0;
}

.flex-direction-nav a {
	display: block;
	width: 40px;
	height: 40px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

.flex-direction-nav .flex-prev {
	left: -50px;
}

.flex-direction-nav .flex-next {
	right: -50px;
	text-align: right;
}

.flexslider:hover .flex-prev {
	opacity: 0.7;
	left: 10px;
}

.flexslider:hover .flex-next {
	opacity: 0.7;
	right: 10px;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
}

.flex-direction-nav .flex-disabled {
	opacity: 0 !important;
	filter: alpha(opacity=0);
	cursor: default;
}

.flex-direction-nav a:before {
	font-family: "flexslider-icon";
	font-size: 40px;
	display: inline-block;
	content: '\f001';
}

.flex-direction-nav a.flex-next:before {
	content: '\f002';
}

/* Pause/Play */
.flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: 0.8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000;
}

.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	font-size: 20px;
	display: inline-block;
	content: '\f004';
}

.flex-pauseplay a:hover {
	opacity: 1;
}

.flex-pauseplay a.flex-play:before {
	content: '\f003';
}

/* Control Nav */
/*.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}*/
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 9px;
	margin: 0px;
	text-align: center;
	border: 0px dashed red
}

.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 12px;
	height: 12px;
	display: block;
	background: #fff;
	cursor pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 6px;
	box-shadow: 0px 0px 6px #000;
}

.flex-control-paging li a.flex-active {
	background: #fc872a;
	cursor: default;
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}

.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}

.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}

.flex-control-thumbs img:hover {
	opacity: 1;
}

.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

/*===FlexSlider幻灯片  结束===*/

/*当前位置*/
#location {
	padding: 3px 0px;
	margin: 0;
	border-bottom: 0px solid #167312;
	color: #000;
	height: 1.5em;
	line-height: 1.5em;
	clear: both;
	text-indent: 3px;
}

#location a {
	color: #000
}

/*搜索 */
.search {
	width: 98%;
	margin: 0px auto
}

.searchresult {
	font-weight: bold;
	font-size: 18px;
}

/*评论*/
.comment {}

.CommentList h1 {
	border-bottom: 1px #999999 dotted;
	padding: 5px 0px;
}

/*评论列表标题*/
.LeaveComment h1 {
	border-bottom: 1px #999999 dotted;
	padding: 5px 0px;
}

/*我要评论标题*/
.CommentTime {}

.CommentContent {
	color: #999999
}

table.comment_table {
	width: 100%;
}

table.comment_table .t1 {
	width: 28%;
	text-align: left
}

table.comment_table .t2 {
	height: 72%;
	text-align: left
}

/*分页条*/
.page {
	padding: 1px;
	height: auto;
	clear: both;
	line-height: 0.5em;
	text-align: center;
	margin-top: 5px;
}

.page a,
.page span {
	border: 1px solid #D3D1D1;
	padding: 2px 3px;
	margin: 3px 0px 3px 4px;
	line-height: 22px;
	background-color: #FFFFFF
}

.page a:link,
.page_turner a:visited {
	text-decoration: none;
}

.page a:hover {
	background: #CC0001;
	color: #ff9900;
}

.page .current {
	background: #CC0001;
	color: #FFF;
}

.page #total {
	color: red
}

.page .pageinfo {
	display: none
}

.page .pagefirst {
	display: none
}

.page .pageend {
	display: none
}

/*会员登录*/
table.login_table {
	width: 90%;
	text-align: center;
	margin: 5px auto;
}

table.login_table th {
	width: 100px;
	text-align: left;
	font-weight: bold;
}

table.login_table td {
	text-align: left;
	width: 200px;
}

table.login_table .operation {
	text-align: center;
	line-height: 2.2em;
}

table.login_table .oauth {
	text-align: center;
}

table.login_table .oauth img {
	margin: 0 3px;
}

/*会员注册*/
table.reg_table {
	width: 90%;
	text-align: center;
	margin: 5px auto;
}

table.reg_table th {
	width: 100px;
	text-align: left;
	font-weight: bold;
}

table.reg_table td {
	text-align: left;
	width: 200px;
}

table.reg_table .operation {
	text-align: center;
	line-height: 2.2em;
}

table.reg_table #SmsCode {
	width: 60px;
}

/*忘记密码 第一步*/
table.forget_table1 {
	width: 90%;
	text-align: center;
	margin: 5px auto;
}

table.forget_table1 th {
	width: 100px;
	text-align: left;
	font-weight: bold;
}

table.forget_table1 td {
	text-align: left;
	width: 200px;
}

table.forget_table1 .operation {
	text-align: center;
	line-height: 2.2em;
}

/*忘记密码 第二步*/
table.forget_table2 {
	width: 90%;
	text-align: center;
	margin: 5px auto;
}

table.forget_table2 th {
	width: 100px;
	text-align: left;
	font-weight: bold;
}

table.forget_table2 td {
	text-align: left;
	width: 200px;
}

table.forget_table2 .operation {
	text-align: center
}

table.forget_table2 #SmsCode {
	width: 60px;
}

table.forget_table2 .PasswordQuestion,
table.forget_table2 .MemberMobile,
table.forget_table2 .FindPwdWay {
	padding: 3px 0;
}

/*分享按钮*/
.tool {
	width: 95%;
	margin: 0px auto;
	text-align: center;
}

.tool a {
	color: #000;
	font-size: 16px
}

.tool table {
	width: 100%;
	margin: 5px 0px
}

.tool td {
	padding: 3px 5px;
	width: 50%;
	text-align: center
}

/*分享到朋友圈弹出框提示*/
#guide {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	display: none;
	z-index: 20000;
}

#guide img {
	position: fixed;
	right: 18px;
	top: 5px;
	width: 260px;
	height: 180px;
	z-index: 20001;
}

/*版权信息*/
#copyright {
	padding: 3px 0px;
	text-align: left;
	font-size: 16px;
	color: #666;
	border: 0px solid red;
	margin-bottom: 48px;
	background: #ffffff;
	padding: 20px 0;
	border-top-color: #0450a1;
	border-top-width: 5px;
	border-top-style: double;
}

#copyright p{
	width: 95%;
	margin: 0 auto;
	padding: 5px 0;
	color: #0450a1;
	font-weight: bolder;
}

#copyright a {
	font-size: 14px;
}

#copyright .TechnicalSupport {
	width: 95%;
    margin: 0 auto;
	padding-bottom: 5px;
	text-align: left;
	font-size: 14px;
    font-weight: bold;
}

#copyright p:nth-child(1){
    margin-bottom: 10px;
	text-align: center;
    letter-spacing: 5px;
}

#copyright .TechnicalSupport a {
	font-size: 14px;
}

#copyright .bottom_copyright {
	padding: 3px 0px;
}

#copyright .bottom_navigation {
	text-align: center;
	height: 35px;
	line-height: 35px;
	background: #71C6A0;
	font-size: 14px;
	display: none
}

#copyright .bottom_navigation a {
	font-weight: normal;
	color: #fff;
}

#copyright .Mobile {
	text-align: center;
	height: 35px;
	line-height: 35px;
	background: #0450a1;
	display: none;
}

#copyright .Mobile a {
	font-weight: normal;
	color: #fff;
	font-weight: bold;
}

#copyright .Language {
	padding: 10px 0px 0px 0px;
	color: #666;
	text-align: center;
}

/*底部固定工具条*/
#tool {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 900;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

ul.toollist {
	position: fixed;
	z-index: 900;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 48px;
}

.toollist li {
	float: left;
    height: 100%;
    width: calc(100% / 3 - 10px) !important;
    position: static !important;
    margin: 0;
    -webkit-box-flex: 1;
    -webkit-box-sizing: border-box;
    box-shadow: none !important;
    background: none;
}

.toollist li a {
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	display: block;
	text-decoration: none;
	padding-top: 2px;
	position: relative;
}

.toollist li a img {
	width: 24px;
	height: 24px;
}

.toollist li a p {
	margin: 1px 0 1px 0;
	font-size: 14px;
	display: block !important;
	line-height: 18px;
	text-align: center;
}

/*绿色主题*/
.toollist {
	/* background-image: url(/App/Tpl/Wap/guanw/Public/images/system/549545621.jpg);
	background-size: cover; */
	background-color: #ef554c;
	display: flex;
    justify-content: space-between;
	box-shadow: 0px -5px 3px 0 #ef554c;
}

.toollist li {
	background-size: 100% 100%;
	border-radius: 4px;

}

.toollist li a {
	color: #fff;
}

/*==========@@公共模块 结束@@==========*/


/*==========@@通用列表 开始@@==========*/
/*列表全局样式*/
.textlist li,
.gridlist li,
.wxlist li,
.thumblist li {
	font-size: 16px;
	line-height: 1.5em;
	vertical-align: middle;
	background-color: #FFF;
	overflow: hidden;
}

.textlist li:hover,
.thumblist li:hover,
.gridlist li:hover {
	cursor: pointer;
}

/*文本列表*/
.textlist {
	text-align: center;
}

.textlist li {
	display: inline-block;
	width: 97%;
	text-align: left;
	overflow: hidden;
	margin-bottom: 10px;
}

.textlist li p {
	line-height: 21px;
	color: #555;
	font-size: 0.93em;
	max-height: 61px;
	overflow: hidden;
}

.textlist li .InfoTitle {
	display: block;
	padding-top: 5px;
	font-size: 16px;
	color: #000;
	line-height: 22px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.textlist li .time {
	float: left;
	width: 90px;
	height: 95px;
	text-align: center;
	margin-right: 10px;
}

.textlist li .time .day {
	display: block;
	font-size: 40px;
	color: #0450a1;
	line-height: 22px;
	padding: 22px 0 18px 0;
}

.textlist li .time .month {
	width: 80%;
	display: block;
	margin: 0 auto;
	font-size: 16px;
	color: #0450a1;
	text-align: center;
	line-height: 16px;
}

.textlist1 {
	margin-top: 30px;
}

.textlist1 li {
	float: left;
	text-align: center;
	width: 48%;
	margin: 0 1%;
}

.textlist1 li a {
	display: block;
	padding: 55px 15px 0;
	color: #000;
}

.textlist1 li .ChannelName {
	font-size: 18px;
	color: #000;
	line-height: 27px;
}

.textlist1 li p {
	line-height: 22px;
	padding-top: 5px;
}

.textlist1 li.n1 a {
	background: url(../images/textlist_li1.png) no-repeat center 4px;
}

.textlist1 li.n2 a {
	background: url(../images/textlist_li2.png) no-repeat center top;
}

.textlist1 li.n3 a {
	background: url(../images/textlist_li3.png) no-repeat center 0px;
}

.textlist1 li.n4 a {
	background: url(../images/textlist_li4.png) no-repeat center 0px;
}

/*带缩略图文本列表*/
.thumblist {
	margin-left: 1%;
	overflow: hidden;
}

.thumblist li {
	float: left;
	width: 31%;
	margin-right: 2%;
	overflow: hidden;
}

.thumblist li img {
	width: 100%;
	transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-webkit-transition: 0.4s ease;
}

.thumblist li a {
	display: block;
	overflow: hidden;
}

.thumblist li p {
	max-height: 48px;
	overflow: hidden;
	font-size: 0.92em;
}

.thumblist li .InfoTitle {
	display: block;
	font-size: 1em;
	color: #0450a1;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: left;
	overflow: hidden;
}

.thumblist li .info_wrap .ViewMore {
	display: block;
	font-weight: bold;
	font-size: 0.93em;
}

.thumblist1 {
	text-align: center;
}

.thumblist1 li {
	float: left;
	display: inline-block;
	width: 48%;
	margin: 0 1%;
	text-align: center;
	box-sizing: border-box;
	position: relative;
}

.thumblist1 li img {
	width: 100%;
}

.thumblist1 li .InfoTitle {
	display: block;
	padding: 5px 0px;
	font-size: 18px;
	color: #0450a1;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.thumblist1 li .info_wrap {
	display: block;
	width: 100%;
	height: 165px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/info_wrap.png) no-repeat center top;
	text-align: center;
	background-size: 100% 100%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.thumblist1 li .info_wrap .ChannelName {
	display: inline-block;
	padding: 15px 0px 4px;
	font-size: 18px;
	color: #0450a1;
	font-weight: 100;
}

.thumblist1 li .info_wrap p {
	padding: 0px 6px 15px;
	overflow: hidden;
}

.thumblist2 {
	text-align: center;
}

.thumblist2 li {
	display: inline-block;
	width: 97%;
	text-align: left;
	height: fit-content;
}

.thumblist2 li p {
	line-height: 21px;
	color: #555;
	font-size: 0.93em;
	max-height: 61px;
	overflow: hidden;
}

.thumblist2 li .InfoTitle {
	display: block;
	font-size: 16px;
	color: #000;
	line-height: 22px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.thumblist2 li.n1 {
	float: left;
	width: calc(100% / 1 - 10px);
	margin: 15px 1%;
	position: relative;
	overflow: hidden;
	background-color: #f9f9f9;
	padding: 15px 0;
	box-shadow: 0px 0px 20px #ccc;
}

.thumblist2 li span.InfoTitle{
	text-align: center;
	padding: 10px 0;
}

.thumblist2 li .info_wrap {
	display: block;
	width: 97%;
	margin-left: 2%;
}

.thumblist2 li.n1 .InfoPicture {
	overflow: hidden;
	display: block;
}

.thumblist2 li.n1 img {
	width: 60%;
	height: auto;
	transition: .8s ease 0s;
	-moz-transition: .8s ease 0s;
	-webkit-transition: .8s ease 0s;
	border-radius: 3px;
}

.thumblist2 li.n1 .time {
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/n2_bg.png) repeat;
	text-align: center;
	padding: 5px;
	color: #fff;
}

.thumblist2 li.n1 .time .day {
	display: block;
	font-size: 24px;
	line-height: 24px;
}

.thumblist2 li.n1 .time .year {
	display: block;
	font-size: 16px;
}

.thumblist2 li:nth-child(3){
	margin-top: 30px;
}

.thumblist2 li.n2 {
	border: 1px solid #ddd;
	overflow: hidden;
	margin-bottom: 10px;
	background-color: #f9f9f9;
    box-shadow: 0 0 7px #ccc;
}

.thumblist2 li.n2 .info_wrap {
	margin-left: 0;
}

.thumblist2 li.n2 .InfoTitle {
	padding-top: 5px;
}

.thumblist2 li.n2 .time {
	float: left;
	width: 93px;
	height: 95px;
	border-right: 1px solid #ddd;
	text-align: center;
	margin-right: 13px;
}

.thumblist2 li.n2 .time .day {
	display: block;
	font-size: 40px;
	color: #0450a1;
	line-height: 22px;
	padding: 20px 0 18px 0;
}

.thumblist2 li.n2 .time .month {
	width: 80%;
	display: block;
	margin: 0 auto;
	font-size: 16px;
	color: #0450a1;
	text-align: center;
	line-height: 16px;
}

/*橱窗列表*/
.gridlist li {
	width: 33%;
	overflow: hidden;
	float: left;
	line-height: 0em;
}

.gridlist li .InfoTitle {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-size: 14px;
	padding: 0px 5px;
	text-align: center;
}

.gridlist li .InfoPicture {
	padding: 0px 5px;
}

.gridlist li .InfoPicture img {
	border: 1px solid #B7C235;
}

.gridlist1 {
	overflow: hidden;
}

.gridlist1 li {
	float: left;
	width: 50%;
	height: 200px;
	overflow: hidden;
	line-height: 1.5em;
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #ccc;
}

.gridlist1 li p {
	width: 100%;
	word-wrap: break-word;
}

.gridlist1 li.n1 {
	background-image: url('/Upload/1555571175.jpg');
	background-size: 100% 100%;
	border-right: 0;
	border-bottom: 0;
}

.gridlist1 li.n2 {
	background-image: url('/Upload/1555571217.jpg');
	background-size: 100% 100%;
	border-bottom: 0;
}

.gridlist1 li.n3 {
	background-image: url('/Upload/1555571247.jpg');
	background-size: 100% 100%;
	border-right: 0;
}

.gridlist1 li.n4 {
	background-image: url('/Upload/1557277393.jpg');
	background-size: 100% 100%;
}

.gridlist1 li .InfoTitle {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-size: 14px;
	padding: 0px 5px;
	text-align: center;
}

.gridlist1 li .InfoPicture {
	padding: 0px 5px;
}

.gridlist1 li p:nth-child(1) {
	font-size: 35px;
    font-weight: bolder;
    color: #0450a1;
    position: relative;
    top: 20px;
}

.gridlist1 li p:nth-last-child(1) {
	font-size: 15px;
	font-weight: bolder;
	color: #ef554c;
	position: relative;
    top: 20px;
}

/*微信列表*/
.wxlist li {
	overflow: hidden;
	-moz-border-radius: 5px 5px 10px 10px;
	-webkit-border-radius: 5px 5px 10px 10px;
	-o-border-radius: 5px 5px 10px 10px;
	border-radius: 5px 5px 10px 10px;
	border: 0px solid #d0d1d4;
	margin: 10px auto;
	padding: 8px 8px;
	/*
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);  -moz-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.25); -webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.25);-o-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
	background: url(../images/bottom.png) repeat-x scroll left bottom #FFFFFF;
	background-size:2px auto;*/
}

.wxlist li .InfoTime {}

.wxlist li .GoTop {
	text-align: center;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	color: #000
}

.wxlist li .InfoPicture,
.wxlist li .ChannelPicture {
	border: 0px solid red
}

.wxlist li .InfoPicture img,
.wxlist li .ChannelPicture img {
	width: 100%;
}

.wxlist li .InfoSContent,
.wxlist li .ChannelSContent {
	line-height: 1.5em;
	border: 0px solid #900;
	padding: 5px 2px;
	color: #222222;
	font-size: 14px;
}

.wxlist li .ShowInfo {}

/*侧边时间显示*/
.wxlist .InfoTimeSide {
	margin: 10px 8px 0px 0px;
	width: auto;
	font-size: 12px;
	float: left;
	background-color: #179F00;
	padding: 5px;
	position: relative;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.14);
	-moz-box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.14);
	-o-box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.14);
	box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.14);
	font-family: Georgia, "Times New Roman", Times, serif;
}

.wxlist InfoTimeSide p {
	color: #FFF
}

.wxlist .InfoTimeSide p b {
	font-size: 20px;
}

.wxlist .InfoTimeSide p i {
	font-size: 11px;
}

.wxlist .InfoTimeSide span {
	position: absolute;
	top: 10px;
	right: -4px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 12px;
	height: 12px;
	transform: rotate(45deg);
	background-color: #179F00;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}

/*频道列表*/
.subchannellist {
	padding: 10px;
    text-align: center;
    background: #f9f9f9;
}

.subchannellist li {
	width: 25%;
	display: inline;
	line-height: 36px;
	cursor: pointer;
}

.subchannellist li a {
	border-bottom: 2px solid #f6f6f6;
    color: #FFF;
    font-weight: 400;
    background-color: #0450a1;
    padding: 5px 8px;
    border-radius: 4px;
}

/* .subchannellist li:hover a {
	color: #0450a1;
	text-decoration: none;
	border-bottom: 2px solid #0450a1;
} */

.subchannellist #current a {
	color: #0450a1;
	text-decoration: none;
	border-bottom: 2px solid #0450a1;
}

.subchannellist .depth1 {
	font-size: 15px;
}

.subchannellist .depth2 {
	font-size: 14px;
	text-indent: 1.5em;
	background: none;
}

.subchannellist .depth2 a {
	border: none;
}

.subchannellist .depth3 {
	font-size: 14px;
	text-indent: 3em
}

.subchannellist .depth4 {
	font-size: 14px;
	text-indent: 4.5em
}

.subchannellist .depth5 {
	font-size: 14px;
	text-indent: 6em
}

.subchannellist .depth6 {
	font-size: 14px;
	text-indent: 7.5em
}

/*==========@@通用列表 结束@@==========*/
/*==========@@首页产品 开始@@==========*/
.home-product-div{
	width: 100%;
	padding: 0 10px;
}
.home-product-div img{
	max-width: 150px;
	border-radius: 3px;
}
.home-product-ul{
	margin:20px auto
}
.home-product-ul li{
	width: 100%;
	display: inline-block;
	height: 250px;
	text-align: center;
}
.home-product-ul li a{
	width: 80%;
	display: inline-block;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #f9f9f9;
	color: #0450a1;
	border-radius: 2px;
	box-shadow: 0px 0px 20px #ccc;
}
.home-product-ul li img,.home-product-ul li span{
	margin: 0 auto;
}
/*==========@@首页产品 结束@@==========*/
.footer-web-name{
	font-size: 22px;
}
/*==========@@新闻列表 开始@@==========*/
.textlist li.info_wrap{
	border: 1px solid #ccc;
    box-shadow: 0 0 10px 0 #ccc;
}
.textlist div.time{
	border-right: 1px solid #ccc;
}
.textlist span.InfoTitle{
	text-align: center;
    padding: 7px 0;
    color: #555555;
}
/*==========@@新闻列表 结束@@==========*/
/*==========@@新闻文章 开始@@==========*/
.wxlist h1{
	text-align: center;
    color: #0450a1;
    background-color: #f9f9f9;
    padding: 5px 0;
    width: 65%;
    margin: 0 auto;
    box-shadow: 0 0 20px 10px #f9f9f9;
}
.wxlist div.InfoTime{
	text-align: center;
	font-size: 15px;
}
.wxlist div.InfoTime::before{
	content: '发布时间：';
	color: #b3b3b3;
    font-weight: bold;
}
.wxlist div.InfoSContent{
	letter-spacing: 4px;
    font-weight: bolder;
    color: #787878;
	text-indent: 30px;
}
/*==========@@新闻文章 结束@@==========*/